@font-face {
  font-family: "TTNormsProRegular";
  src: url('/resources/fonts/TTNormsProRegular/font.woff2') format('woff2'), url('/resources/fonts/TTNormsProRegular/font.woff') format('woff');
}

@font-face {
  font-family: "TTNormsProBold";
  src: url('/resources/fonts/TTNormsProBold/font.woff2') format('woff2'), url('/resources/fonts/TTNormsProBold/font.woff') format('woff');
}

/* Typography */

html {
	font-family: "TTNormsProRegular", sans-serif;
    font-size: 14px;
    color: #000;
}

body {
	margin:0;
}

p {
    line-height: 2;
    margin: 0 0 1rem 0;
}

ul {
	list-style:none;
	margin:0;
	padding:0;
}

.cms-content ul {
	list-style:disc;
	padding-left:40px;
	line-height:2;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "TTNormsProBold";
    margin: 0;
}

h1, .h1 {
	font-size:2.86rem;
}

h2, .h2, .sm-h2 {
	font-size:2.286rem;
}

h3, .h3 {
	font-size:1.875rem;
}

h4, .h4 {
	font-size:1.285rem;
}

h5, .h5 {
	font-size:1.14rem;
}

h6, .h6 {
	font-size:0.928rem;
}

a {
	color:inherit;
	text-decoration:none;
}

.cms-content a {
	text-decoration:underline;
}

b, strong, .strong {
	font-family: "TTNormsProBold";
	font-weight:normal;
}

@media(min-width:960px) {
	html {
		font-size: 16px;
	}
	
	h1, .h1, .lg-h1 {
		font-size:3.75rem;
	}
	
	h2, .h2 {
		font-size:3.125rem;
	}
	
	h4, .h4 {
		font-size:1.6875rem;
	}
	
	.lg-h4 {
		font-size:1.6875rem !important;
	}
	
	h6, .h6 {
		font-size:1rem;
	}
}

/* Colors & Global Vars */
:root {
  --color-green: #6F8D8B;
  --color-green-lt: #9AB3B4;
  --color-blue: #7E8A9A;
  --color-bronze: #B89068;
  --color-tan: #E7E6E2;
  --color-grey: #f8f8f8;
  
  --gutter-sm: 30px;
  --gutter-lg: 45px;
  
  --margin-sm: 8px;
  --margin-md: 32px;
  --margin-lg: 60px;
  --margin-xlg: 90px;

}

.color-green { color:var(--color-green); }
.color-green-lt { color:var(--color-green-lt); }
.color-blue { color:var(--color-blue); }
.color-bronze { color:var(--color-bronze); }
.color-white { color:#fff; }
.color-red { color:red; }

.bg-green { background-color:var(--color-green); }
.bg-white { background-color:#fff; }
.bg-tan { background-color:var(--color-tan); }
.bg-grey { background-color:var(--color-grey); }

hr {
	border:none;
	background-color:var(--color-tan);
	height:2px;
}

/* Buttons */

button {
    outline: none;
    box-sizing: border-box;
    font-size: inherit;
    border: none;
    cursor: pointer;
    line-height: inherit;
    overflow: visible;
    display: inline-flex;
    margin: 0;
    padding: 0;
    text-transform: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-appearance: none;
    background: transparent;
}

.btn {
    border-radius: 3px;
    padding: 0 32px;
	height: 52px;
    display: inline-block;
    line-height: 1;
	border:none;
	cursor:pointer;
    color: #fff;
    background: var(--color-green);
    white-space: nowrap;
	transition:background 0.15s ease;
	font-family: "TTNormsProBold";
	text-transform:uppercase;
	letter-spacing:0.05em;
	filter: drop-shadow(0px 1px 1px rgba(0,0,0,0.20));
	transition: all 0.28s ease;
}

a.btn {
    line-height: 54px;
}

.btn:hover {
	transform:translateY(-3px);
	opacity: 0.8;
}

.btn.short {
	height:42px;
}

.btn.btn-theme-white {
	color: var(--color-green);
	background:#fff;
}

@media(min-width:960px) {
	
	.btn {
		height:63px;
	}
	
	a.btn {
	    line-height: 65px;
	}
}

.button-group {
	display:flex;
	gap:20px;
}

/* Forms */
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    background-color:none !important;
}

.input-wrap input[type="text"]::placeholder,
.input-wrap input[type="email"]::placeholder,
.input-wrap input[type="phone"]::placeholder,
.input-wrap textarea::placeholder {
	color:#B0B0B0;
}

/* Change Autocomplete styles in Chrome*/
.input-wrap input:-webkit-autofill,
.input-wrap input:-webkit-autofill:hover, 
.input-wrap input:-webkit-autofill:focus {
	-webkit-text-fill-color: #666;
	-webkit-box-shadow: 0 0 0 30px #fff inset !important;
}

.input-wrap {
	background:#fff;
	border: 1px solid var(--color-tan);
	padding:0 16px;
	transition: border-color .25s ease-out;
}

.input-wrap:focus-within {
  border: 1px solid var(--color-green);
}

/* Utility */

.capitalize { text-transform: capitalize; }
.uppercase { text-transform: uppercase; }
.hidden { display:none; }
.clear { clear: both; }
.center { text-align: center; }
.align-left { text-align: left; }
.relative { position: relative; }
.overflow-hidden { overflow: hidden; }
.width-100 { width: 100%; }
.drop-shadow { filter: drop-shadow(0px 1px 1px rgba(0,0,0,0.20)); }

.ratio-height {
    position: relative;
}

.ratio-height:before {
    content: '';
    display: block;
}

.ratio-height.ratio-50:before {
    padding-top: 50%;
}

.ratio-height.ratio-100:before {
    padding-top: 100%;
}

.ratio-height > .ratio-inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	z-index:1;
}

img.block {
    display: block;
    width: 100%;
}

img.object-fit-cover {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

img.object-fit-contain {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.bg-cover {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.bg-contain {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

/* Flex */
.flex-container { display:flex; }
.row-wrap { flex-flow: row wrap; }
.row-reverse { flex-direction: row-reverse; }
.space-between { justify-content: space-between; }
.justify-center { justify-content: center; }
.align-center { align-items: center; }
.order-1 { order:1; }
.order-2 { order:2; }

/* General */
* { box-sizing:border-box; }

.container {
	padding:0 var(--gutter-sm);
}

.container.fluid {
	padding:0;
}

.container.max-1280 {
	max-width:1280px;
	margin-left:auto;
	margin-right:auto;
}

.v-margin-lg { margin:var(--margin-lg) 0; }
.v-margin-md { margin:var(--margin-md) 0; }
.v-margin-sm { margin:var(--margin-sm) 0; }

.mb-lg { margin-bottom:var(--margin-lg); }
.mb-md { margin-bottom:var(--margin-md); }
.mb-sm { margin-bottom:var(--margin-sm); }

.mt-lg { margin-top:var(--margin-lg); }
.mt-md { margin-top:var(--margin-md); }
.mt-sm { margin-top:var(--margin-sm); }

.v-pad-lg { padding:var(--margin-lg) 0; }
.v-pad-md { padding:var(--margin-md) 0; }
.v-pad-sm { padding:var(--margin-sm) 0; }

.split-touts .tout {
	background: var(--color-tan);
	border-radius:12px;
	padding:32px;
	max-width:800px;
}

@media(min-width:960px) {
	.hide-min-960 { display:none !important; }
	.container {
		padding:0 var(--gutter-lg);
	}
	
	.v-margin-lg { margin:var(--margin-xlg) 0; }
	.mb-lg { margin-bottom:var(--margin-xlg); }
	.mt-lg { margin-top:var(--margin-xlg); }
	
	.v-pad-lg { padding:var(--margin-xlg) 0; }
	
	.split-touts {
		display:flex;
		gap:40px;
	}
	
	.split-touts .tout {
		flex:1 1 0px;
	}
}

@media(min-width:1024px) {
	.hide-lg { display:none !important; }
}

@media(max-width:1023px) {
	.hide-sm { display:none !important; }
}

@media(max-width:959px) {
	.hide-max-959 { display:none !important; }
	
	.split-touts .tout {
		margin-bottom:32px;
	}
}

.copy-block {
	margin:40px 0;
}

.copy-block .title {
	line-height:1.1;
}

.copy-block .container > p:last-child {
	margin-bottom:0;
}

.video-embed {
	max-width:793px;
	width:100%;
	height:315px;
	border-radius:10px;
	background:var(--color-tan);
	margin:20px 0;
	display:flex;
	align-items:center;
	justify-content:center;
	position:relative;
	overflow:hidden;
}

.video-embed .play-arrow {
	background-image:url(/resources/img/play-arrow.svg);
	width:48px;
	height:52px;
	position:relative;
	z-index:1;
	transition:transform 0.28s ease;
}

.video-embed:hover .play-arrow {
	transform:scale(1.1);
}

.video-embed.youtube-embed {
	height:auto;
}

.video-embed.youtube-embed:before {
	content:'';
	display:block;
	padding-top:56.25%;
}

.video-embed.youtube-embed iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit: cover;
	border-radius:10px;
}

.scroller {
	display:flex;
	overflow-x: auto;
/*	scroll-behavior: smooth;*/
	padding:0 0 45px var(--gutter-sm);
	position:relative;
	z-index:1;
	cursor: grab;
	scrollbar-color: #000 transparent;
	scrollbar-width: thin;
}

.image-gallery {
	margin:20px 0;
}

.image-gallery .item {
	height:315px;
	flex:0 0 280px;
	background:var(--color-tan);
	border-radius:10px;
	position:relative;
	overflow:hidden;
}

.image-gallery .item:not(:last-child) {
	margin-right:35px;
}

/* Safari right padding fix */
.scroller:after {
	content:'';
	display:block;
	flex:0 0 var(--gutter-sm);
}

.scroller::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

.scroller::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 10px;
}

.scroller::-webkit-scrollbar-track {
	background: var(--color-tan);
	margin:0 var(--gutter-sm);
	border-radius: 10px;
}

@media(min-width:960px) {
	
	.copy-block {
	    margin: 75px 0;
	}
	
	.copy-block > .container {
		padding:0 10%;
	}
	
	.copy-block .title {
		margin-bottom:65px;
	}
	
	.scroller {
		padding:0 0 45px var(--gutter-lg);
	}
	
	/* Safari right padding fix */
	.scroller:after {
		content:'';
		display:block;
		flex:0 0 var(--gutter-lg);
	}
	
	.scroller::-webkit-scrollbar {
	  width: 5px;
	  height: 5px;
	}
	
	.scroller::-webkit-scrollbar-track {
		margin:0 var(--gutter-lg);
	}
	
	.scroller.lg-no-scroll {
		overflow-x:hidden;
	}
	
	.video-embed {
		max-width:1543px;
		width:100%;
		height:auto;
		border-radius:10px;
	}
	
	.video-embed:before {
		content:'';
		display:block;
		padding-top:40%;
	}

	.video-embed.youtube-embed:before {
		padding-top:56.25%;
	}
	
	.image-gallery {
	    margin: 75px 0;
	}
	
	.image-gallery .item {
	    height: auto;
	    flex: 0 0 70%;
		max-width:1168px;
	    border-radius: 10px;
	}
	
	.image-gallery .item:before {
		content:'';
		display:block;
		padding-top:52%;
	}
	
	.image-gallery .scroller {
		padding-left:10%;
		padding-bottom:100px;
	}
}

/* Top Header */
.top-header {
	position:fixed;
	min-height:75px;
	top:0;
	left:0;
	right:0;
	z-index:100;
	background-color:transparent;
	transition:background-color 0.28s ease, height 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.top-header > .inner {
	padding-top:18px;
}

.top-header.scrolled, .top-header.active, body.simple-header .top-header {
	background-color:var(--color-green);
}

body.simple-header .header-spacer {
	content:'';
	display:block;
	height:75px;
}

.top-header .logo {
	width:197px;
	filter: drop-shadow(0px 1px 1px rgba(0,0,0,0.20));
	position:relative;
	z-index:2;
}

.top-header .nav-close {
	position:absolute;
	top:25px;
	right:25px;
	cursor:pointer;
}

.main-nav ul li {
	transition:opacity 0.28s ease;
}

.main-nav ul li a {
	color:#fff;
	text-transform:uppercase;
	font-family: "TTNormsProBold";
	display:inline-block;
	font-size:14px;
	letter-spacing:0.05em;
}

.main-nav ul li a {
	position:relative;
}

.main-nav ul li a:after {
	content:'';
	display:block;
	position:absolute;
	background:#fff;
	width:100%;
	height:3px;
	bottom:-2px;
	left:0;
	width:0;
	transition: width 0.28s ease;
}

.main-nav ul li.selected > a:after, .main-nav ul li:hover > a:after {
	width:100%;
}

.top-header.child-menu-active .main-nav > ul > li:not(.selected),
.top-header .main-nav ul.child-menu-active > li:not(.selected) {
	opacity:0.4;
}

@media(min-width:1024px) {
	
	.top-header {
		height:75px;
		overflow:hidden;
	}
	
	.top-header > .inner {
		padding:22px 0;
	}
	
	.top-header > .inner, .nav-collapse > .inner > .container {
		display:flex;
		align-items:center;
		
	}
	
	.top-header, .nav-collapse {
		flex-grow:1;
	}
	
	.nav-collapse {
		height:auto !important;
	}
	
	.nav-collapse > .inner > .container {
		justify-content:space-between;
		padding:0 45px 0 0;
	}
	
	.top-header .logo {
		width:150px;
	}
	
	.main-nav > ul {
		display:flex;
		gap:20px;
	}
	
	.main-nav > ul > li {
		position:relative;
	}
	
	.main-nav > ul > li > ul {
		position:absolute;
		opacity:0;
		visibility:hidden;
		top:18px;
		left:0;
		min-width:300px;
		transition: visibility 0s linear 300ms, opacity 300ms;
	}
	
	.main-nav > ul > li > ul > li > ul {
		position:relative;
		opacity:0;
		visibility:hidden;
		padding-top:0;
		min-width:300px;
		max-height:0px;
		overflow:hidden;
		transition: visibility 0s linear 300ms, opacity 300ms;
	}
	
	.main-nav > ul > li > ul > li > ul li:last-child {
		margin-bottom:0;
	}
	
	.main-nav ul li.selected > ul {
		opacity:1;
		visibility:visible;
		transition: visibility 0s linear 0s, opacity 300ms;
	}
	
	.main-nav > ul > li > ul > li.selected > ul {
		max-height:600px;
		opacity:1;
		visibility:visible;
		transition: visibility 0s linear 0s, opacity 300ms;
		padding-top:48px;
	}
	
	.main-nav ul li:hover > a:after, .main-nav ul li.current > a:after,
	.main-nav ul li a.current:after {
		width:100%;
	}
	
	.main-nav > ul > li ul {
		padding-top:48px;
	}
	
	.main-nav > ul > li ul li {
		margin-bottom:40px;
	}
}

@media(min-width:1200px) {
	.top-header .logo {
	    width: 220px;
	}
	
	.top-header > .inner {
		padding:16px 0;
	}
}

@media(min-width:1440px) {
	.main-nav ul {
		gap:50px;
	}
	
	.main-nav ul li a {
		font-size:16px;
	}
}

@media(max-width:1023px) {
	
	#mobile-nav-cta {
		color:#fff;
		font-size:13px;
		letter-spacing: 0.05em;;
		font-family: "TTNormsProBold";
		filter: drop-shadow(0px 1px 1px rgba(0,0,0,0.20));
		cursor:pointer;
		padding:5px 0 5px 5px;
		position:relative;
		z-index:1;
	}

	.nav-collapse {
		position:absolute;
		z-index:1;
		top:0;
		left:0;
		right:0;
		background-color:var(--color-green);
		overflow:hidden;
		height:0%;
		max-height:100vh !important;
	    transition: height 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	}

	.nav-collapse > .inner > .container {
		padding-top:86px;
		padding-bottom:12px;
	}

	.main-nav > ul {
		position:relative;
		max-width:500px;
	}

	.main-nav > ul > li {
		width:50%;
		display:block;
	}

	.main-nav ul li a {
		font-size:15px;
		margin-bottom:26px;
	}

	.main-nav > ul > li ul {
		position:absolute;
		z-index:1;
		opacity:0;
		visibility:hidden;
		top:0;
		left:50%;
		width:50%;
		padding-left:10px;
		transition: visibility 0s linear 300ms, opacity 300ms;
	}
	
	.main-nav > ul > li > ul > li > ul {
		position:relative;
		z-index:2;
		top:auto;
		left:auto;
		max-height:0;
		overflow:hidden;
		top:auto;
		left:auto;
		width:auto;
		padding-left:0;
	}

	.main-nav ul li.selected > ul {
		opacity:1;
		visibility:visible;
		transition: visibility 0s linear 0s, opacity 300ms;
	}
	
	.main-nav > ul > li > ul > li.selected > ul {
		max-height:600px;
	}
	
}

/* Footer */
.footer {
	background:var(--color-tan);
	padding:40px 0;
	font-size:13px;
	font-family: "TTNormsProBold";
}

.footer .title {
	font-size:13px;
	margin-bottom:0.75rem;
}

.footer ul {
	margin:0;
}

.footer ul li {
/*	margin-bottom:1rem;*/
	line-height:2;
}

.footer .logo {
	display:block;
	width:197px;
}

.footer .social-nav {
	display:flex;
	align-items:center;
	gap:24px;
	margin-bottom:1.6rem;
}

.footer .social-nav a {
	display:block;
	width:21px;
	height:21px;
}

.footer .social-nav a.facebook { background-image:url(/resources/img/social/facebook-f.svg); }
.footer .social-nav a.instagram { background-image:url(/resources/img/social/instagram.svg); }
.footer .social-nav a.twitter { background-image:url(/resources/img/social/twitter.svg); }
.footer .social-nav a.linkedin { background-image:url(/resources/img/social/linkedin-in.svg); }

.footer .columns {
	margin-top:40px;
	display:flex;
	justify-content:space-between;
}

/*.footer .footer-nav {
	flex-grow:1;
}

.footer .footer-nav > ul {
	display:flex;
	justify-content:space-between;
}*/

.footer .copyright {
	font-family: "TTNormsProRegular";
	font-size:10px;
	margin:1rem 0 0 0;
}

.footer a {
	transition: opacity 0.28s ease;
}

.footer a:hover {
	opacity:0.6;
}

/*.footer ul ul {
    margin-top: 1rem;
}*/

@media(min-width:1024px) {
	
	.footer .footer-column:first-child {
		display:flex;
		flex-flow:column-reverse;
	}
	
	.footer .footer-column .connect {
		display:flex;
		gap:4rem;
		align-items:flex-end;
		margin-bottom:2.5rem;
  	}
	
}

@media(min-width:1300px) {
	
	.footer {
		font-size:16px;
	}
	
	.footer .logo {
	    display: block;
	    width: 363px;
	}
	
	.footer .title {
		font-size:16px;
	}
	
	.footer .social-nav a {
		width:30px;
		height:30px;
	}
	
	.footer .copyright {
		font-size:16px;
		margin:2.5rem 0 0 0;
	}
}


@media(max-width:1023px) {
	
	.footer .footer-column {
		margin-bottom:20px;
	}
	
	.footer .columns {
		flex-flow:wrap;
	}
	
	.footer .footer-column {
		flex:0 0 50%;
		margin-bottom:2rem;
	}
	
	.footer .footer-column:first-child {
		flex:0 0 100%;
	}
}

.page-sections .text-section:not(:last-child) {
	border-bottom: var(--color-tan) 2px solid;
	padding-bottom: var(--margin-lg);
}

.page-sections .text-section > div:last-child,
.page-sections .text-section > div:last-child > *:last-child {
	margin-bottom:0;
}

.page-sections .text-section .button-group {
	margin-top: var(--margin-md);
}

.page-sections .text-section .tout .button-group {
	display:block;
	margin:-10px;
}

.page-sections .text-section .tout .button-group .btn {
	margin:10px;
}

.page-sections .text-section h1,
.page-sections .text-section h2,
.page-sections .text-section h3,
.page-sections .text-section h4,
.page-sections .text-section h5,
.page-sections .text-section h6 {
	color: var(--color-green);
	margin-bottom: var(--margin-sm);
}

@media(min-width:960px) {
	
	.page-sections .text-section {
		margin-left:10%;
		margin-right:10%;
	}
	
	.page-sections .text-section:not(:last-child) {
		padding-bottom: var(--margin-xlg);
	}
}

/* Hero */
.hero {
	background-color:var(--color-tan);
}

.hero:before {
	padding-top:177.86%;
}

.hero.short:before {
	padding-top:56.25%;
}

.hero:after {
	content:'';
	display:block;
	position:absolute;
	z-index:1;
	top:0;
	right:0;
	left:0;
	height:180px;
	background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%);
}



.hero .background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	z-index:0;
	filter:brightness(80%);
	overflow:hidden;
}

/* .hero .background .youtube-background {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 316.2%;
	height: 100%;
	min-height: 100%;
	min-width: 100%;
	transform: translate(-50%, -50%);
	pointer-events: none;
} */

.hero .background video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media(min-width:960px) {
	.hero:before {
		padding-top:56.25%;
	}
	
	.hero.short:before {
		padding-top:30%;
	}
	
	/* .hero .background .youtube-background {
		width: 101%;
		height: 101%;
		min-height: 100%;
		min-width: 100%;
	} */
}

.hero > .ratio-inner {
	display:flex;
	align-items:center;
	z-index:2;
}

.hero > .ratio-inner .text {
	width:100%;
}

.hero .h1 {
	line-height:1;
}

.hero .h1 {
	margin-bottom:1.2rem;
}

/* Home */

.hero.home-hero > .ratio-inner {
	align-items:flex-start;
}

.hero.home-hero > .ratio-inner .text {
	margin-top:40%;
}

.hero.home-hero > .ratio-inner .text .container {
	max-width:1600px;
	margin:0 auto;
}

.hero.home-hero .h1 {
	margin-bottom:0.7rem;
}

.hero.home-hero .h3 {
	margin-bottom:2.2rem;
}

@media(min-width:960px) {
	.hero.home-hero > .ratio-inner .text {
		margin-top:10%;
	}
	
	.hero.home-hero .h1 {
		max-width:800px;
		margin-bottom:1.6rem;
	}
	
	.hero.home-hero .h3 {
		margin-bottom:2.4rem;
	}
	
	.hero:not(.home-hero) .text {
		text-align:center;
		max-width:850px;
		margin:0 auto;
	}
	
	.hero:not(.home-hero) .button-group {
		justify-content:center;
	}
}

@media(max-width:959px) {
	
	.hero.home-hero .h1 {
		font-size:2.5rem;
	}
	
	.hero.home-hero .h3 {
		font-size:1.428rem;
	}
	
	.hero.home-hero .h1 span {
		display:block;
		white-space:nowrap;
	}
}

.home-intro {
	margin-top:35px;
}

.home-intro p {
	font-size:16px;
	line-height:1.625;
}

.home-intro img.icon-check {
	width:110px;
	margin-bottom:26px;
}

@media(min-width:960px) {
	
	.home-intro {
		display:flex;
		gap:60px;
		align-items:center;
		max-width:1111px;
		margin:80px auto 50px;
	}
	
	.home-intro img.icon-check {
		width:187px;
		margin-bottom:0px;
	}
	
	.home-intro p {
		font-size:30px;
		line-height:1.33;
		margin:0;
	}
}

/* Quick Links Carousel */

.carousel.quick-links {
	margin-top:45px;
	padding-bottom:50px;
	position:relative;
}

.carousel.quick-links:after {
	content:'';
	display:block;
	position:absolute;
	z-index:0;
	top:33%;
	right:0;
	bottom:0;
	left:0;
	background: var(--color-green-lt);
}

.carousel.quick-links .scroller .item {
	flex:0 0 214px;
	margin-right:35px;
}

.carousel.quick-links .scroller .item:last-child {
	margin-right:0;
}

.carousel.quick-links .scroller .item .circle {
	width:214px;
	height:214px;
	border-radius:999px;
	border: var(--color-tan) 3px solid;
	margin-bottom:17px;
	padding:8px;
}

.carousel.quick-links .scroller .item .circle .image {
	width:100%;
	height:100%;
	border-radius:999px;
	background: var(--color-tan);
	position:relative;
	overflow:hidden;
}

.carousel.quick-links .scroller .item .buttons {
	text-align:center;
}

.carousel.quick-links .scroller::-webkit-scrollbar-thumb {
	background: #fff;
}

.carousel.quick-links .scroller::-webkit-scrollbar-track {
	background: var(--color-green);
}

@media(min-width:960px) {
	.quick-links {
		display:flex;
		gap:100px;
		justify-content:center;
		align-items:center;
		margin-bottom:80px;
	}
	
	.quick-links .title {
		letter-spacing:0.05em;
		margin-bottom:2.5rem;
	}
	
	.quick-links .circles {
		flex:0 0 50%;
		max-width:950px;
	}
	
	.quick-links .circles:before {
		content:'';
		display:block;
		padding-top:124%;
	}
	
	.quick-links .circles .fpo {
		opacity:0.5;
	}
	
	.quick-links .circle {
		position:absolute;
	    width: 268px;
	    border-radius: 999px;
	    border: #e0e3e4 3px solid;
		background:#fff;
	}
	
	.quick-links .circle .ratio-inner {
		padding: 4.7%;
	}
	
	.quick-links .circle:before {
		content:'';
		display:block;
		padding-top:100%;
	}
	
	.quick-links .circle .image {
	    position: relative;
	    overflow: hidden;
	    width: 100%;
	    height: 100%;
	    border-radius: 999px;
	    background: var(--color-tan);
	}
	
	.quick-links .circle .image .picture-container {
		opacity:0;
		transition: opacity 0.5s ease;
	}
	
	.quick-links .circle .image .picture-container.current {
		opacity:1;
	}
	
	.quick-links .circle.main {
		width:74%;
		right:0;
		top:50%;
		transform:translateY(-50%);
		border-color:#000;
		z-index:2;
	}
	
	.quick-links .circle.top-right {
		width:24.5%;
		right:2.2%;
		top:10.5%;
	}
	
	.quick-links .circle.left {
		width:24.5%;
		left:0%;
		top:35%;
	}
	
	.quick-links .circle.top-right .ratio-inner,
	.quick-links .circle.left .ratio-inner {
		padding: 10%;
	}
	
	.quick-links .circle.top-left {
		width:40%;
		left:11.3%;
		top:4.3%;
	}
	
	.quick-links .circle.top-left .ratio-inner {
		padding: 7%;
	}
	
	.quick-links .circle.bottom {
		width:38.7%;
		left:25%;
		bottom:7%;
	}
	
	.quick-links .circle.bottom .ratio-inner {
		padding:9%;
	}
	
	
	.quick-links .link-items li {
		line-height:1.8;
	}
	
	.quick-links .link-items a {
		color: var(--color-green-lt);
		font-family: "TTNormsProBold";
		font-size:50px;
		position:relative;
	}
	
	.quick-links .link-items li a.selected {
		color: var(--color-green);
	}
	
	.quick-links .link-items a:after {
		content:'';
		display:block;
		position:absolute;
		background:var(--color-green);
		width:100%;
		height:6px;
		bottom:3px;
		left:0;
		width:0;
		transition: width 0.28s ease;
	}

	.quick-links .link-items a.selected:after {
		width:100%;
	}
	
	.quick-links .circle-accent {
		position:absolute;
		width:12.3%;
		transition:transform 0.28s ease;
	}
	
	.quick-links .circle-accent.top {
		top:0;
		left:55.5%;
	}
	
	.quick-links .circle-accent.top .circle1 {
		fill:var(--color-green);
	}
	
	.quick-links .circle-accent.top .circle2 {
		fill:var(--color-green-lt);
	}
	
	.quick-links .circle-accent.left {
		top:55%;
		left:8.5%;
		transform:rotate(-112deg);
	}
	
	.quick-links .circle-accent.left .circle1 {
		fill:var(--color-green-lt);
	}
	
	.quick-links .circle-accent.left .circle2 {
		fill:var(--color-tan);
	}
	
	.quick-links .circle-accent.bottom {
		bottom:0;
		left:65.5%;
		transform:rotate(-180deg);
	}
	
	.quick-links .circle-accent.bottom .circle1 {
		fill:var(--color-bronze);
	}
	
	.quick-links .circle-accent.bottom .circle2 {
		fill:var(--color-blue);
	}
	
	.quick-links.hovered .circle-accent.top {
		transform:translateY(115%);
	}
	
	.quick-links.hovered .circle-accent.left {
		transform:translate(190%,-50%) rotate(-112deg);
	}
	
	.quick-links.hovered .circle-accent.bottom {
		transform:translate(-5%,-120%) rotate(-180deg);
	}
	
	
}

.provider-section {
	margin:20px 0;
}

.provider-section .title {
	margin-bottom:1rem;
}

.provider-section p {
	max-width:600px;
}

.providers-scroller {
	margin-top:32px;
	padding-bottom:40px;
}

.providers-scroller .scroller {
	padding-bottom:50px;
}

.providers-scroller .item {
	flex:0 0 214px;
	margin-right:35px;
}

.providers-scroller .item:last-child {
	margin-right:0;
}

.providers-scroller .item .circle {
	width:168px;
	height:168px;
	border-radius:999px;
	border: var(--color-tan) 3px solid;
	margin-bottom:17px;
	padding:10px;
	transition:border-color 0.28s ease;
}

.providers-scroller .item .circle .image {
	position:relative;
	overflow:hidden;
	width:100%;
	height:100%;
	border-radius:999px;
	background: var(--color-tan);
}

.providers-scroller .item .text {
	margin-left:8px;
}

.providers-scroller .item .text p {
	margin:0;
	line-height:1.2;
	font-family: "TTNormsProBold";
}

.provider-section-links {
	margin:32px 0 0;
}

.provider-section-links .title {
	letter-spacing:0.05em;
}

.provider-section-links ul li {
	flex:0 0 1;
	margin-right:24px;
}

.provider-section-links ul li:last-child {
	margin-right:var(--gutter-sm);
}

.provider-section-links ul li a {
	white-space:nowrap;
	color: var(--color-green);
	font-family: "TTNormsProBold";
	font-size:16px;
}

.provider-section:nth-child(3n+1) .title,
.provider-section:nth-child(3n+1) .item .text {
	color: var(--color-green);
}

.provider-section:nth-child(3n+1) .item:hover .circle {
	border-color: var(--color-green);
}

.provider-section:nth-child(3n+2) .title,
.provider-section:nth-child(3n+2) .item .text {
	color: var(--color-blue);
}

.provider-section:nth-child(3n+2) .item:hover .circle {
	border-color: var(--color-blue);
}

.provider-section:nth-child(3n+3) .title,
.provider-section:nth-child(3n+3) .item .text {
	color: var(--color-bronze);
}

.provider-section:nth-child(3n+3) .item:hover .circle {
	border-color: var(--color-bronze);
}

@media(max-width:959px) {
	
	.provider-section-links .title {
		margin:0 0 26px var(--gutter-sm);
	}
	
	.provider-section-links ul.scroller {
		margin:0;
		padding-bottom:12px;
	}
	
	.provider-section-links .scroller::-webkit-scrollbar-thumb,
	.provider-section-links .scroller::-webkit-scrollbar-track {
		background: #fff;
	}

	
}

@media(min-width:960px) {
	
/*	.provider-section {
		margin-left:10%;
	}*/
	
	.provider-section .container {
		margin-left:calc(10vw - var(--gutter-lg));
	}
	
	.provider-section-links {
		text-align:center;
		margin:80px 0;
	}
	
	.provider-section-links ul {
		flex-flow:wrap;
		justify-content:center;
		margin-top:58px;
		max-width:1220px;
		margin-left:auto;
		margin-right:auto;
		padding:0 20px;
	}
	
	.provider-section-links ul li a {
		font-size:1.5rem;
	}
	
	.provider-section-links ul li {
		margin:0 25px 30px;
	}
	
	.provider-section-links ul li:last-child {
		margin-right:0;
	}
	
	.providers-scroller {
	    margin-top: 52px;
	    padding-bottom: 80px;
	}
	
	.providers-scroller .scroller {
		padding-bottom:90px;
		padding-left:10vw;
	}
	
	.scroller::-webkit-scrollbar-track {
		margin:0 10vw;
	}
	
/*	.scroller::-webkit-scrollbar-track {
		margin-left:100px;
	}*/
	
	.providers-scroller .item {
		flex:0 0 287px;
		margin-right:35px;
	}
	
	.providers-scroller .item .circle {
		width:214px;
		height:214px;
		padding:14px;
	}
	
	.providers-scroller .item .text {
	    margin-left: 12px;
	}
	
	.providers-scroller .item .text .h4 {
		font-size:1.5rem;
	}
	
	.providers-scroller .item .text p {
		font-size:1.125rem;
	}
	
	.providers-scroller .item:last-child {
		margin-right:0;
	}
}

.patient-form-ctas .form-cta .graphic {
	max-width:256px;
}

.patient-form-ctas .form-cta {
	margin:40px 0 55px;
}

.patient-form-ctas .form-cta .title {
	line-height:1;
	margin-bottom:10px;
}

.patient-form-ctas .form-cta .buttons {
	display:flex;
	gap:20px;
}

.patient-form-ctas .form-cta .btn {
	margin-top:0.3rem;
}

.patient-form-ctas .form-cta .circles .circle1,.patient-form-ctas .circles .circle2,
.testimonial .circles .circle1,.testimonial .circles .circle2 { fill:none; }
.patient-form-ctas .form-cta .circles .circle2,
.testimonial .circles .circle2 { stroke:var(--color-blue); stroke-width:3px; }
.patient-form-ctas .form-cta .circles .circle3,
.testimonial .circles .circle3 { fill:var(--color-tan); }
.patient-form-ctas .form-cta .circles .circle4,
.testimonial .circles .circle4 { fill:var(--color-blue); }
.patient-form-ctas .form-cta .circles .circle5,
.testimonial .circles .circle5 { fill:var(--color-bronze); }

.patient-form-ctas .form-cta:nth-child(3n+1) .title {
	color:var(--color-blue);
}

.patient-form-ctas .form-cta:nth-child(3n+1) .btn {
	background-color:var(--color-blue);
	color:#fff;
}

.patient-form-ctas .form-cta:nth-child(3n+2) .circles .circle2,
.testimonial:nth-child(3n+2) .circles .circle2 { stroke:var(--color-green); stroke-width:3px; }
.patient-form-ctas .form-cta:nth-child(3n+2) .circles .circle4,
.testimonial:nth-child(3n+2) .circles .circle4 { fill:var(--color-green); }
.patient-form-ctas .form-cta:nth-child(3n+2) .circles .circle5,
.testimonial:nth-child(3n+2) .circles .circle5 { fill:var(--color-green-lt); }

.patient-form-ctas .form-cta:nth-child(3n+2) .title {
	color:var(--color-green);
}

.patient-form-ctas .form-cta:nth-child(3n+2) .btn {
	background-color:var(--color-green);
	color:#fff;
}

.patient-form-ctas .form-cta:nth-child(3n+3) .circles .circle2,
.testimonial:nth-child(3n+3) .circles .circle2 { stroke:var(--color-bronze); stroke-width:3px; }
.patient-form-ctas .form-cta:nth-child(3n+3) .circles .circle4,
.testimonial:nth-child(3n+3) .circles .circle4 { fill:var(--color-bronze); }
.patient-form-ctas .form-cta:nth-child(3n+3) .circles .circle5,
.testimonial:nth-child(3n+3) .circles .circle5 { fill:var(--color-blue); }

.patient-form-ctas .form-cta:nth-child(3n+3) .title {
	color:var(--color-bronze);
}

.patient-form-ctas .form-cta:nth-child(3n+3) .btn {
	background-color:var(--color-bronze);
	color:#fff;
}

@media(max-width:959px) {
	.patient-form-ctas .form-cta .graphic {
		margin-bottom:24px;
	}
}

.testimonial {
	display:flex;
	gap:20px;
	align-items:center;
	margin-bottom:60px;
}

.testimonial .text > *:last-child {
	margin-bottom:0;
}

.testimonial .graphic {
	flex:0 0 60px;
	max-width:60px;
}

@media(min-width:960px) {
	.testimonials-title {
		text-align:center;
	}
}

@media(min-width:1025px) {
	
	.testimonial .graphic {
		flex:0 0 100px;
		max-width:100px;
	}
	
	.testimonials .inner {
		display:flex;
		flex-flow:wrap;
		margin:-20px;
		overflow:hidden;
	}
	
	.testimonial {
		flex:0 0 50%;
		padding:20px;
	}
	
/*	.testimonial {
		align-items:center;
	}*/
}

@media(min-width:1200px) {
	.testimonial .graphic {
		flex:0 0 160px;
		max-width:160px;
	}
	
	.testimonial {
		gap:40px;
	}
}

.callouts-grid-section {
	margin-bottom:60px;
}

.callouts-grid-section .title {
	margin-bottom:1rem;
}

.callouts-grid-section .callouts-grid {
	display:flex;
	flex-flow:wrap;
	margin:0 -10px;
	overflow:hidden;
	justify-content:center;
}

.callouts-grid-section .callout {
	flex:0 0 50%;
	padding:10px;
	overflow:hidden;
}

.callouts-grid-section .callout .inner {
	display:flex;
	justify-content:center;
	align-items:center;
	background-color:var(--color-green);
	color:#fff;
/*	font-family: "TTNormsProBold";*/
	text-align:center;
	border-radius:999px;
	transition: all 0.28s ease;
	line-height:1.2;
	padding:20px;
}

.callouts-grid-section .callout .inner .text .title {
	margin:0.6rem 0;
}

.callouts-grid-section .callout .inner .text p {
	overflow:hidden;
	max-height:0;
	opacity:0;
	transition: max-height 0.5s ease, opacity 0.28s ease;
	margin:0;
    font-size: 14px;
    line-height: 1.4;
}

.callouts-grid-section .callout .inner:hover .text p {
	max-height:150px;
	opacity:1;
	overflow:visible;
}

.callouts-grid-section .callout a.inner:hover {
	transform:translateY(-3px);
	opacity: 0.8;
}

.callouts-grid-section .callout:nth-child(2n+1) .inner {
	background-color:var(--color-green-lt);
}

.patient-form-ctas .form-cta p {
    max-width:600px;
}

/*.patient-form-ctas .form-cta .container {
	max-width:1160px;
	margin:0 auto;
}*/



@media(min-width:960px) {
	
	main .patient-form-ctas:first-child {
		padding-top:20px;
	}
	
	.patient-form-ctas .form-cta {
	    margin: 100px 10%;
		border-bottom: var(--color-tan) 2px solid;
	}
	
	main > div > .patient-form-ctas:not(:first-child):before {
		content:'';
		display:block;
		margin: 0 10%;
		border-top: var(--color-tan) 2px solid;
	}
	
	main > div > .patient-form-ctas:first-child .form-cta:first-child {
		margin-top:0;
	}
	
	.patient-form-ctas .form-cta:last-child {
		border-bottom: none;
		margin-bottom:32px;
	}
	
	.patient-form-ctas .form-cta .container {
/*		padding:0 0 100px 0;*/
		padding-bottom:100px;
		display:flex;
		gap:70px;
		align-items:center;
	}
	
	.patient-form-ctas .form-cta .graphic {
	    max-width: none;
		flex: 0 0 280px;
	}
	
	.patient-form-ctas .form-cta .title {
	    margin-bottom: 1rem;
	}
	
	.patient-form-ctas .form-cta p {
	    margin-bottom: 1.2rem;
	}
	
	.patient-form-ctas .form-cta:nth-child(2n+2) .graphic {
		transform: scaleX(-1);
	}
	
	.callouts-grid-section {
		margin-bottom:100px;
	}
	
	.callouts-grid-section .container {
		padding:0 10%;
	}
	
	.callouts-grid-section .title {
	    margin-bottom: 1.25rem;
	}
	
	.callouts-grid-section .text {
		text-align:center;
	}
	
	.callouts-grid-section .intro-text p {
		max-width:700px;
		margin-left:auto;
		margin-right:auto;
	}
	
	
	
	
}

@media(min-width:1200px) {
	.patient-form-ctas .form-cta .graphic {
		flex: 0 0 380px;
	}
	
	
}

@media(min-width:1300px) {
	.callouts-grid-section .callouts-grid {
	    display: flex;
		margin:32px -22px;
	}
	
	.callouts-grid-section .callout {
	    flex: 0 0 25%;
		padding:22px;
	}
}

.scrolling-callouts {
	margin:-65px 0 60px;
}

.scrolling-callouts .scroller {
	padding-top:3px;
	padding-bottom:60px;
}

.scrolling-callouts .callout {
	display:flex;
	justify-content:center;
	align-items:center;
	background-color:var(--color-green);
	color:#fff;
	font-family: "TTNormsProBold";
	text-align:center;
	border-radius:999px;
	transition: transform 0.28s ease, opacity 0.28s ease;
	flex:0 0 280px;
	height:280px;
	margin-right:28px;
	padding:20px;
}

.scrolling-callouts .callout:last-child {
	margin-right:0;
}

.scrolling-callouts .callout:nth-child(2n+1) {
	background-color:var(--color-green-lt);
}

.scrolling-callouts .callout p {
	font-size:16px;
	line-height:1.5;
}

.scrolling-callouts .callout:hover {
	transform:translateY(-3px);
	opacity: 0.8;
}

@media(min-width:960px) {
	
	.scrolling-callouts {
		margin:75px 0 60px;
	}
	
	.scrolling-callouts .scroller {
		padding-left:10%;
		padding-bottom:90px;
	}
	
	.scrolling-callouts .callout {
		flex:0 0 468px;
		height:468px;
		margin-right:70px;
	}
	.scrolling-callouts .callout p {
		font-size:27px;
	}
	
	.take-a-tour {
		text-align:center;
		margin-bottom:90px;
	}
	
	.take-a-tour .title {
		margin-bottom:30px;
	}
	
	.take-a-tour .copy {
		max-width:800px;
		margin:0 auto;
	}
}

.about-scroller {
	margin-top:32px;
	padding-bottom:40px;
}

.about-scroller .scroller {
	padding-bottom:30px;
}

.about-scroller .item {
	flex:0 0 270px;
	margin-right:35px;
}

.about-scroller .item:last-child {
	margin-right:0;
}

.about-scroller .item .circle {
	width:215px;
	height:215px;
	border-radius:999px;
	border: #000 3px solid;
	margin-bottom:17px;
	padding:10px;
	transition:border-color 0.28s ease;
}

.about-scroller .item .circle .image {
	width:100%;
	height:100%;
	border-radius:999px;
	background: var(--color-tan);
	position:relative;
	overflow:hidden;
}

.about-scroller .item .text {
	margin-left:8px;
}

.about-scroller .item .text p a {
	text-decoration:underline;
	cursor:pointer;
}

.about-scroller .item .text .title {
	font-size:1.5rem;
	color:var(--color-green);
	margin-bottom:1.3rem;
}

.about-scroller .item .text > *:last-child {
	margin-bottom:0;
}

@media(min-width:960px) {
	
	.about-scroller {
		margin:90px 0;
	}
	
	.about-scroller .scroller {
		padding-left:10%;
	}
	
	.about-scroller .item {
		flex:0 0 80%;
		display:flex;
		margin-right:8%;
		gap:7.5%;
		align-items:center;
	}
	
	.about-scroller .item .circle {
		flex:0 0 400px;
		height:400px;
	}
}

@media(min-width:1200px) {
	
	.about-scroller {
		margin-top:60px;
	}
	
	.about-scroller .item {
		padding-top:55px;
		padding-bottom:5%;
	}
	
	.about-scroller .item .circle {
		flex:0 0 550px;
		height:550px;
		position:relative;
		background-color:#fff;
		padding:20px;
	}
	
	.about-scroller .item:first-child .accent,
	.about-scroller .item:first-child .circle:before,
	.about-scroller .item:first-child .circle:after {
		content:'';
		display:block;
		position:absolute;
		border-radius:999px;
		z-index:-1;
	}
	
	.about-scroller .item:first-child .accent {
		background: var(--color-tan);
		top:35%;
		left:-10%;
		z-index:-2;
	}
	
	.about-scroller .item:first-child .circle:before {
		width:360px;
		height:360px;
		background: var(--color-green);
		top:-10%;
		left:-10%;
	}
	
	.about-scroller .item:first-child .circle:after {
		background: var(--color-green-lt);
		bottom:0%;
		right:0%;
	}
	
	.about-scroller .item:first-child .accent,
	.about-scroller .item:first-child .circle:after {
		width:250px;
		height:250px;
	}
	
	.about-scroller .item .text .title {
		font-size: 3.125rem;
	}
}

@media(min-width:1500px) {
	
	.about-scroller .item {
		padding-top:75px;
/*		padding-bottom:5%;*/
	}
	
	.about-scroller .item .circle {
		flex:0 0 700px;
		height:700px;
		padding:30px;
	}
	
	.about-scroller .item:first-child .accent,
	.about-scroller .item:first-child .circle:after {
		width:320px;
		height:320px;
	}
	
	.about-scroller .item:first-child .circle:before {
		width:460px;
		height:460px;
	}
}

.accordions .accordion-item {
	margin:20px 0;
}

.accordions .accordion-item .header {
	line-height:1;
	font-family: "TTNormsProBold";
	cursor:pointer;
	transition: color 0.15s ease;
	font-size:1.285rem;
	display:flex;
	align-items:center;
	justify-content:space-between;
	background: var(--color-green);
	height:60px;
	padding:20px;
	color:#fff;
	position:relative;
}

.accordions .accordion-item .header:hover {
/*	color:#000;*/
}

.accordions .accordion-item .header span {
	display:block;
}

.accordions .accordion-item .header:after {
	content:'';
	display:block;
	width:20px;
	height:20px;
	background-image:url(/resources/img/play-arrow.svg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	transition: transform 0.28s ease;
}

.accordions .accordion-item.open .header:after {
/*	content:'–';*/
	transform:rotate(90deg);
}

.accordions .accordion-item .content .inner {
	padding:24px 20px 4px;
}

.accordions .accordion-item .content {
	max-height:0;
	overflow:hidden;
	opacity:0; 
	transition:opacity 0.28s ease, max-height 0.28s;
}

.accordions .accordion-item.open .content {
	opacity:1;
	max-height:1500px;
	transition:opacity 0.28s ease, max-height 1s;
}

.accordions .accordion-item.open .content p {
	font-weight: 400;
}

.accordions .accordion-item.open .content p:last-child {
	margin-bottom:0;
}

.accordions .accordion-item .content a {
	text-decoration:underline;
}

.ccc-banner__title {
	color: var(--color-green);
}

.ccc-banner__label-container {
	display:none !important;
}

.ccc-banner__description a {
	text-decoration:underline;
}

.deep-link {
  display: block;
  visibility: hidden;
  position: relative;
  top: -75px;
}